@media (max-width: 768px) {

  .ss-desktop-none .ssc-row {
    display: grid !important;
    grid-template-columns: 1fr 1fr !important;
    gap: 10px !important;
    width: 100% !important;
  }

  .ss-desktop-none .ssc-col {
    padding: 10px !important;
  }

  .ss-desktop-none img {
    width: 80% !important;
  }}